@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2016.07.20
最終更新日: 2016.07.20
作成者: NT
最終編集者: TI

set.css： 共通設定
---------------------------------------------------- */
body {
	font-size:12px;
	font-family:"メイリオ", "ＭＳ Ｐゴシック",sans-serif;
	line-height:1.6;
	color:#30412f;
	background:#ffffff;
}

address {
	height:0;
	width:0;
	margin:0;
	padding-left:0;
	text-indent:-9999px;
	font-size:0;
}

strong {
	text-decoration:none;
}

a:link {
	color:#51fdff;
	text-decoration:underline;
	outline-width:0;
}

a:visited {
	color:#51fdff;
	text-decoration:underline;
	outline-width:0;
}
a:hover, a:active {
	color:#51fdff;
	text-decoration:none;
	outline-width:0;
}